Red Hat Enterprise Linuxを4.6から 5.2にバージョンアップする予定です。その際、Systemwalker Operation Managerのどのバージョン/レベルをインストールするべきか教えてください。

Red Hat Enterprise Linuxを4.6から 5.2にバージョンアップする予定です。その際、Systemwalker Operation Managerのどのバージョン/レベルをインストールするべきか教えてください。
Systemwalker Operation Manager V13.2以降を導入してください。
製品・サービス区分 Systemwalker
製品・サービス情報
対象製品 Systemwalker Operation Manager
バージョン V13
プラットフォーム Linux
アンサー種別 運用/保守
このページの先頭へ